/*
 * $Id: CommandException.java 223 2007-10-14 08:07:40Z sugimotokenichi $
 * Copyright (C) 2005 SUGIMOTO Ken-ichi
 * 作成日： 2005/03/10
 */
package feat2.xmlcommand;

/**
 * コマンド実行中の例外。
 * @author SUGIMOTO
 */
public class CommandException extends RuntimeException {

    private static final long serialVersionUID = 1L;

    /**
     *
     */
    public CommandException() {
        super();
    }

    /**
     * @param message
     */
    public CommandException(String message) {
        super(message);
    }

    /**
     * @param cause
     */
    public CommandException(Throwable cause) {
        super(cause);
    }

    /**
     * @param message
     * @param cause
     */
    public CommandException(String message, Throwable cause) {
        super(message, cause);
    }

}
